html {
    width: 100%;
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
    /*list-style-type: none;*/
    outline: none;
    font-family: 'Roboto', sans-serif;
    /*color: #333333;*/
}


.btn-primary {
    color: #fff;
    background-color: #8e644d;
    border-color: #6b4b39
}

.btn-primary:hover {
    color: #fff;
    background-color: #8e644d;
    border-color: #6b4b39
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
    color: #fff;
    background-color: #8e644d;
    border-color: #6b4b39;
    box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5)
}


@font-face {
    font-family: 'stingray-webfont';
    src: url('../font/stingray-webfont.eot');
    src: url('../font/stingray-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/stingray-webfont.woff') format('woff'),
        url('../font/stingray-webfont.ttf') format('truetype'),
        url('../font/stingray-webfont.svg#webfont') format('svg');
}

.maintitle {
    font-family: stingray-webfont;
    font-size: 3rem;
    color: #8f644d;
}

.icon-location {
    position: absolute;
    right: 19.1%;
    top: 41%;
    width: 9%;
}

.pointer {
    cursor: pointer;
}

a {
    text-decoration: none;
}

.ayricalik-right {
    position: relative;
}

.fully {
    display: none !important;
    position: absolute;
    right: 11%;
    top: 39%;
}

.fully img {
    width: 180px;
}

.riv-btn {
    border: 1px solid #8e644d;
    height: 40px;
    display: flex;
    justify-content: center;
    padding: 0 40px;
    align-items: center;
    color: #8e644d;
    margin-bottom: 20px;
    width: max-content;
}

.riv-btn:hover {
    background: #8e644d;
    color: #fff;
}

body {
    width: 100%;
    margin: 0;
    padding-top: 0;
    font-size: 16px;
    padding-top: 0;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.banner-home {
    position: relative;
    height: 100vh;
}

.banner-home img.banner-img {
    width: 100%;
    display: block;
    height: 100vh;
    object-fit: cover;
}

header {
    position: fixed;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 9;
    width: 100%;
    height: 100px;
    transition: 0.4s ease 0s;
    /* overflow: hidden; */
}

.menu-links a {
    color: #333333;
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 4px
}

/* menu icon */
.sabit .menu-icon,
.gizle .menu-icon {
    top: 25px;
}

.menu-icon {
    position: absolute;
    margin-left: 0;
    padding: 0;
    cursor: pointer;
    z-index: 22;
    left: 70px;
    top: 35px;
    width: 72px !important;
    height: 54px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    background: #8f654d;
}

.menu-icon::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10%;
    width: 1px;
    height: 80%;
    background: #ED1B24;
    opacity: 0;
}

.menu-icon a {
    position: relative;
    margin-top: 0;
    display: block;
}

.menu-icon a::before,
.menu-icon a i,
.menu-icon a::after {
    content: "";
    display: block;
    position: absolute;
    right: -24px;
    top: 0;
    width: 49px;
    height: 3px;
    background: #fff;
    transition: all 0.3s ease-in-out;
}

.menu-icon a::before {
    top: -14px;
    width: 49px;
    right: -24px;
    left: auto;
}

.menu-icon a i {
    width: 49px;
    top: 10px;
    /* display: none; */
    background: #fff;
    /* display: none; */
}

.menu-icon.active i {
    width: 0;
    opacity: 0;
}

.menu-icon a::after {
    top: -2px;
}

.menu-icon.active::before {
    display: none;
}

.menu-icon.active a:before {
    -webkit-transform: translateY(3px) rotate(130deg);
    -moz-transform: translateY(3px) rotate(130deg);
    -o-transform: translateY(3px) rotate(130deg);
    -ms-transform: translateY(3px) rotate(130deg);
    transform: translateY(3px) rotate(130deg);
    display: block;
    /* left: 0; */
    width: 41px;
    top: -6px;
    right: -19px;
}

.menu-icon.active a:after {
    -webkit-transform: translateY(-5px) rotate(-130deg);
    -moz-transform: translateY(-5px) rotate(-130deg);
    -o-transform: translateY(-5px) rotate(-130deg);
    -ms-transform: translateY(-5px) rotate(-130deg);
    transform: translateY(-5px) rotate(-130deg);
    width: 41px;
    top: 3px;
    right: -21px;
}

/* menu icon */


.logo {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translate(-50%, 0);
    transition: 0s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.links a {
    position: relative;
}

.right-top-menu {
    position: absolute;
    right: 70px;
    top: 40px;
    display: flex;
}

.sabit .right-top-menu,
.gizle .right-top-menu {
    top: 21px;
}

.right-top-menu .links-top {
    display: flex;
    align-items: center;
}

.right-top-menu .links-top a {
    padding-right: 13px;
    margin-right: 13px;
    position: relative;
}

.right-top-menu .links-top a::after {
    width: 1px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    background: #fff;
}

.right-top-menu .sizi-arayalim {
    display: flex;
    margin-right: 50px;
    background: #8f654d;
    height: 53px;
    align-items: center;
    padding: 0 20px;
    color: #fff;
    padding-top: 4px;
}

.right-top-menu .links-top img {
    scale: .8;
}



header .lang {
    position: relative;
    margin-top: 7px;
}

header .lang span {
    color: #fff;
    font-size: 18px;
    margin-right: 4px
}

header .lang .drop {
    position: absolute;
    left: 0;
    top: 120%;
    background: #fff;
    visibility: hidden;
    opacity: 0;
}

header .lang .drop a {
    width: 100%;
    text-align: center;
    display: flex;
    padding: 5px;
    margin: 0;
    color: #000;
}

header .lang .drop a::after {
    position: static;
    display: none;
}


.contact-box-form {
    width: 100%;
    height: 80px;
    background: url(../images/contact-box-bg.jpg) no-repeat;
    background-size: cover;
    position: fixed;
    bottom: 0;
    left: 0;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: 9;
}

.contact-box-form form {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-box-form .center-area {
    display: flex;
    align-items: center;
}

.contact-box-form .center-area input {
    height: 35px;
    width: 300px;
}

.form-item {
    width: 100%;
    display: flex;
    margin-right: 30px;
}

.form-item input {
    margin-right: 20px;
    padding-left: 10px;
}

.title-form {
    margin-right: 30px;
    width: 130px;
    color: #fff;
}

.contact-box-form button {
    border: 1px solid #fff;
    color: #fff;
    background: none;
    cursor: pointer;
    padding: 0 25px;
}

body {
    padding-bottom: 200px;
}

.about-home {
    padding-top: 70px;
    position: relative;
    padding-bottom: 30%;
}

.about-home .title-area h3 {
    color: #8f654d;
    font-size: 25px;
    font-weight: 300;
}

.about-home .title-area img {
    margin: 10px 0
}

.about-home .container {
    max-width: 800px !important;
}

.about-home .title-area {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.about-home .text-area {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 20px;
}

.about-home .text-area b {
    font-weight: 400;
    font-size: 20px;
    color: #333333;
}

.about-home .text-area p {
    font-weight: 300;
    font-size: 16px;
    color: #333333;
}

.about-home .text-area span {
    font-weight: 400;
    font-size: 16px;
    color: #000;
}

.about-home .images-area {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 70%;
}

.about-home .images-area .shape1 {
    position: absolute;
    width: 100%;
    left: -80%;
    top: 5px;
}

.about-home .images-area .shape2 {
    position: absolute;
    right: -60%;
    width: 51%;
    top: 38%;
    z-index: 4;
}

.about-home .images-area .shape3 {
    position: absolute;
    right: -100%;
    width: 100%;
    top: 0;
}

.about-home .images-area .shape4 {
    position: absolute;
    left: 12%;
    width: 36%;
    top: 34%;
    z-index: -1;
    animation: slideRight 40s linear infinite;
}

.blog-tab-area .in a.active {
    background: #8e644d;
    color: #fff;
}

@keyframes slideRight {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(100%);
    }
}

.about-home .text-box-area {
    z-index: 5;
    position: relative;
}

.location-btn {
    border: 1px solid #8e644d;
    margin-top: 40px;
    color: #8e644d;
    padding: 0 48px;
    height: 40px;
    align-items: center;
    display: flex;
}

.location-btn span {
    color: #8e644d !important;
}

.ayricalik-right-w {
    position: absolute;
    left: 50%;
    top: 0;
    width: 41% !important;
    transform: translate(-106%, 0px);
}

.project-slider {
    margin: 40px 0 0 0;
    padding: 0 70px;
}

.project-slider h4 {
    color: #8e644d;
    font-size: 32px;
}

.project-slider h4 {
    text-align: center;
    width: 100%;
    font-weight: 200;
    font-size: 52px;
    margin-bottom: 40px;
}

.project-slider .owl-next {
    font-size: 0 !important;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 35px !important;
    height: 71px !important;
    background: url(/dosyalar/right-arrow.png) no-repeat !important;
    right: 2%;
}

.project-slider .owl-prev {
    font-size: 0 !important;
    width: 35px !important;
    transform: translate(0, -50%) rotate(180deg);
    height: 71px !important;
    background: url(/dosyalar/right-arrow.png) no-repeat !important;
    left: 2%;
    position: absolute;
    right: auto;
    top: 50%;
}

.project-slider .owl-dots {
    position: absolute;
    top: 90%;
    left: 0;
    width: 100%;
}

.project-slider .owl-dots .owl-dot {
    border-radius: 0 !important;
}

.project-slider .owl-dots .owl-dot span {
    border-radius: 0 !important;
    background: #fff !important;
    width: 20px !important;
    height: 20px !important;
}

.project-slider .owl-dots .owl-dot.active span {
    border-radius: 0 !important;
    background: #8f654d !important;
}


.galeri-slider .owl-next {
    font-size: 0 !important;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 35px !important;
    height: 71px !important;
    background: url(/dosyalar/right-arrow.png) no-repeat !important;
    right: 2%;
}

.galeri-slider .owl-prev {
    font-size: 0 !important;
    width: 35px !important;
    transform: translate(0, -50%) rotate(180deg);
    height: 71px !important;
    background: url(/dosyalar/right-arrow.png) no-repeat !important;
    left: 2%;
    position: absolute;
    right: auto;
    top: 50%;
}

.galeri-slider .owl-dots {
    position: absolute;
    top: 90%;
    left: 0;
    width: 100%;
}

.galeri-slider .owl-dots .owl-dot {
    border-radius: 0 !important;
}

.galeri-slider .owl-dots .owl-dot span {
    border-radius: 0 !important;
    background: #fff !important;
    width: 20px !important;
    height: 20px !important;
}

.galeri-slider .owl-dots .owl-dot.active span {
    border-radius: 0 !important;
    background: #8f654d !important;
}

.project-slider-wrapper h4 {
    color: #8e644d;
    font-size: 32px;
}

.project-slider-wrapper h4 {
    text-align: center;
    width: 100%;
    font-weight: 200;
    font-size: 52px;
    margin-bottom: 40px;
}

.project-slider-wrapper {
    padding: 0 4%;
    margin-bottom: 30px;
}


.home-section-text-3 {
    margin: 60px 0 0 0;
    overflow: hidden;
}

.home-section-text-3 h3 {
    margin: auto;
    display: flex;
    margin-bottom: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home-section-text-3 h3 img {
    width: 100%;
    max-width: 420px;
}

.home-section-text-3 .text-top {
    max-width: 1350px;
    width: 100%;
    margin: auto;
    text-align: center;
}

.home-section-text-3 .text-top h3 {
    color: #8f654d;
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 0;
}

.home-section-text-3 p {
    font-size: 16px;
    font-weight: 300;
    color: #333333;
}

.mia-text .text-bottom{
    opacity: 1;
}

.btn-sub {
    border: 1px solid #8e644d;
    padding: 0 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: max-content;
    margin: auto;
}

.btn-sub:hover {
    background: #8e644d;
}

.btn-sub span {
    color: #8e644d !important
}

.btn-sub:hover span {
    color: #fff !important;
}


.home-section-text-3 .btn-sub {
    margin-top: 40px !important;
    margin-bottom: 180px;
}

.home-section-text-3 h4 {
    color: #8e644d;
    font-size: 55px;
    font-weight: 200;
    text-align: center;
    margin-bottom: 90px;
}


.ayricalik-gallery {
    position: relative;
    display: flex;
}

.ayricalik-gallery .left-image {
    width: 50%;
    position: relative;
}

.ayricalik-gallery .right-image {
    width: 62%;
    position: absolute;
    top: -1%;
    right: 0;
}

.ayricalik-gallery .text-right {
    position: absolute;
    left: 42%;
    top: 3%;
    width: 44%;
    text-align: center;
    line-height: 1.4;
    z-index: 4;
}

.bottom-col-area {
    margin: 65px 0 !important;
    width: 100%;
    padding: 0 6% !important;
    overflow: hidden;
}

.bottom-col-area .title {
    margin-top: 0;
    margin-bottom: 20px;
}

.bottom-col-area .title h3 {
    color: #8f654d;
    font-size: 25px;
    line-height: 1;
    margin-bottom: 0;
}

.bottom-col-area .title img {
    width: 100%;
    max-width: 282px;
    margin: auto;
    display: flex;
    margin: 4px auto
}

.bottom-col-area .links {
    display: flex;
    justify-content: space-between;
}

.bottom-col-area .links a {
    width: 32%;
}

.bottom-col-area .links a:hover span {
    opacity: 1;
}

.bottom-col-area .links a img {
    width: 100%;
}

.bottom-col-area .links a span {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #72452d82;
    color: #fff;
    opacity: 0;
    transition: 0.4s ease 0s;
}

.left-text-area {
    padding-right: 4%;
}

.left-text-area img.w-100 {
    max-width: 470px;
}

.medium-text {
    font-weight: 400;
    font-size: 20px;
}

.ritim-text-row {
    margin-top: 90px;
    margin-bottom: 90px;
}

.ritim-text-row .title-area {
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.ritim-text-row .title-area h3 {
    color: #8e644d;
    line-height: 1;
    margin: 0;
}

.ritim-text-row .title-area img {
    margin: 10px 0;
    margin-bottom: -5px;
}

.ritim-text-row .text {
    text-align: center;
    margin-top: 20px;
}

.right-area .fx {
    margin: auto;
    display: flex;
    margin-top: 20px;
}

.ritim-text-row .right-area {
    margin-top: -70px;
}

.icons-area {
    background: #e6e7e8;
    padding: 46px 0;
    padding-bottom: 16px;
}

.icons-area span {
    color: #333333;
    font-size: 18px;
    text-align: center;
    margin-top: 9px;
    line-height: 1.3;
}

.icons-area .center-area {
    width: 100%;
    max-width: 77%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: center;
    align-items: center;
}

.icons-area .center-area .item {
    width: 18%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
    padding: 0 2%;
    margin: 0 0%;
    margin-bottom: 30px;
}

.icons-area .center-area .item img {
    height: 65px
}


.kat-planlari {
    padding-top: 120px;
}

.kat-planlari h3 {
    text-align: center;
    width: 100%;
    font-weight: 200;
    font-size: 50px;
    color: #8e644d;
}

.kat-planlari h3 span {
    font-size: 32px;
    color: #8e644d;
}

.kat-planlari .image-row {
    position: relative;
}

.kat-planlari .image-row .aBlog {
    position: absolute;
    left: 37%;
    width: 13%;
    height: 45%;
    top: 10%;
    border: 1px solid red;
    cursor: pointer;
    opacity: 0;
}

.kat-planlari .image-row .bBlog {
    position: absolute;
    left: 50%;
    width: 10%;
    height: 36%;
    top: 10%;
    border: 1px solid red;
    cursor: pointer;
    opacity: 0;
}

.row-blogs {
    margin-top: 40px;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    width: 100%;
    max-width: 434px;
    justify-content: space-between;
}

.row-blogs .blog-item {
    width: 48%
}

.blog-tab-area .in {
    display: flex;
    justify-content: center;
}

.blog-tab-area .in a {
    margin: 0 5px;
    color: #8e644d;
    font-size: 18px;
    padding: 6px 15px;
}

.row-blogs a {
    border: 1px solid #8e644d;
    height: 40px;
    display: flex;
    justify-content: center;
    padding: 0 10px;
    align-items: center;
    color: #8e644d;
    margin-bottom: 20px;
}

.row-blogs a.active {
    background: #8e644d;
    color: #fff;
}

.row-blogs .result-area {
    display: flex;
    flex-direction: column;
}

.row-blogs .result-area a {
    border: 1px solid #8e644d;
    height: 40px;
    display: flex;
    justify-content: center;
    padding: 0 40px;
    align-items: center;
    color: #8e644d;
    margin-bottom: 20px;
}



.location {
    padding-top: 120px;
    text-align: center;
}

.location h3 {
    text-align: center;
    width: 100%;
    margin-bottom: -120px;
    font-weight: 200;
    font-size: 50px;
    color: #8e644d;
    z-index: 4;
    position: relative;
}

.location .image-row {
    position: relative;
}

.location .title-area {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.location .title-area span {
    color: #8f654d;
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: 400;
}

.location .title-area p {
    color: #333;
    font-weight: 200;
}

.location .title-area b {
    color: #333;
    font-weight: normal;
}

.location .row-icon-box {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 862px;
    margin: auto;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.location .row-icon-box .item-icon {
    width: 25%;
    margin-bottom: 70px;
}

.location .row-icon-box .item-icon .icon-center {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1px auto;
    line-height: 1;
    height: 60px;
}

.location .row-icon-box .item-icon .icon-center .number {
    font-size: 62px;
    font-weight: bold;
}

.location .row-icon-box .item-icon .icon-center .m {
    padding-top: 30px;
    font-size: 18px;
    padding-left: 0;
}




.map-area {
    margin-top: 50px;
    position: relative;
}

.map-area .img {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: flex-end;
}

.map-area .map-img {
    width: 56%;
}

.map-area .img .fly {
    position: absolute;
    left: 12%;
    top: 64%;
    width: 36%;
}


.map-area .text-area {
    position: absolute;
    left: 6%;
    top: 23%;
    width: 39%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.map-area .text-area .text-row {
    color: #8f654d;
    margin-bottom: 20px;
    font-size: 22px;
}

.map-area .text-area b {
    color: #333;
    margin-bottom: 0;
    font-size: 18px;
}

.map-area .text-area p {
    color: #333;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 16px
}


.karadag-row {
    padding-top: 70px;
    text-align: center;
}

.karadag-row h3 {
    text-align: center;
    width: 100%;
    margin-bottom: -80px;
    font-weight: 200;
    font-size: 50px;
    color: #8e644d;
}

.karadag-row .image-row {
    position: relative;
    margin-top: 110px;
    overflow: hidden;
}

.karadag-row .image-row video {
    /* transform: scale(1.6) */
}

.karadag-row .row-text-area {
    width: 100%;
    max-width: 1100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 70px auto
}

.karadag-row .row-text-area p {
    margin-top: 30px;
    font-weight: 300;
}

.karadag-row .row-text-area b {
    font-sizE: 20px;
    font-weight: 400;
}

.karadag-row .row-images-link {
    display: flex;
    justify-content: center;
}

.karadag-row .row-images-link a {
    position: relative;
    margin: 0 10px;
}

.karadag-row .row-images-link a img {
    width: 100%;
    display: block;
}

.karadag-row .row-images-link a span {
    position: absolute;
    opacity: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 54px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #8e644db3;
    font-size: 18px;
    transition: 0.4s ease 0s;
}

.karadag-row .row-images-link a:hover span {
    opacity: 1;
}


.galeri-area {
    position: relative;
    overflow: hidden;
    padding-bottom: 230px;
}

.galeri-area h4 {
    font-size: 55px;
    font-weight: 300;
    margin-bottom: -50px;
    color: #8e644d;
    font-weight: 200;
    text-align: center;
    margin-top: 120px;
    position: relative;
    z-index: 5;
}

.galeri-img {
    width: 100%;
    position: relative;
}

.family {
    position: absolute;
    right: 2%;
    width: 54%;
    z-index: 2;
    bottom: 0;
}

.ball {
    position: absolute;
    right: 22%;
    bottom: 0;
    width: 18.4%;
    z-index: 3;
}

.ball {
    width: 200px;
    height: 162px;
    animation: bounce 2s infinite;
}

@keyframes bounce {
    8% {
        transform: translate(0, 0px);
        height: 162px;
    }

    48% {
        transform: translate(0, 60px);
        height: 140px;
    }

    100% {
        transform: translate(0, 0px);
        height: 162px;
    }
}

.ball_shadow {
    position: absolute;

    right: 20%;
    bottom: -66px;
    width: 200px;
    z-index: 1;
    opacity: 0.1;
    animation: bounce_shadow 2s infinite;
}

@keyframes bounce_shadow {
    8% {
        opacity: 0.1;
    }

    48% {
        opacity: 0.6;
    }

    100% {
        opacity: 0.1;
    }
}



.row-gallery-area {
    margin-top: 80px;
    padding: 0 10%;
}

.proje-slider .item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.proje-slider .item a {
    width: 32%;
    margin-bottom: 2%;
}

.galeri-wrapper-o .owl-next {
    font-size: 0 !important;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%) rotate(180deg);
    width: 35px !important;
    height: 71px !important;
    background: url(/dosyalar/prev3.png) no-repeat !important;
    right: -6%;
}

.galeri-wrapper-o .owl-prev {
    font-size: 0 !important;
    width: 35px !important;
    transform: translate(0, -50%);
    height: 71px !important;
    background: url(/dosyalar/prev3.png) no-repeat !important;
    left: -6%;
    position: absolute;
    right: auto;
    top: 50%;
}


.galeri-wrapper-o {
    margin-bottom: 100px;
    margin-top: -160px;
}

.katalog-area h4 {
    font-size: 55px;
    margin-bottom: 70px;
    line-height: 1;
    text-align: center;
    width: 100%;
    color: #8e644d;
    font-weight: 200;
}

.katalog-area h4 span {
    font-size: 30px;
    text-align: center;
    width: 100%;
    color: #8e644d;
    font-weight: 200;
}

.katalog-area .text {
    font-size: 20px;
    text-align: center;
    color: #333333;
    margin-bottom: 110px;
}


.mia-investment {
    margin-top: 130px;
    position: relative;
    height: 50vh;
    overflow: hidden;
}

.mia-investment video {
    /* transform: scale(2.2); */
    pointer-events: none;
    object-fit: cover;
    height: 50vh;
}

.mia-investment h4 {
    font-size: #8e644d;
    font-size: 55px;
    font-weight: 200;
    color: #8e644d;
    text-align: center;
    line-height: 1;
    margin-bottom: 45px;
}


.logo-mia-white {
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
    /* width: 250px; */
    /* bottom: -210px; */
    height: 75%;
}

/*
.logo-mia-white {
    position: absolute;
    left: 50%;
   top: 50%; 
    transform: translate(-50%, -50%);
    width: 250px;
    bottom: -210px;
}*/

.text-bottom {
    text-align: center;
    width: 100%;
    margin-top: 80px;
    color: #333333;
    padding: 0 10%;
    opacity: .6;
}

.text-bottom span {
    opacity: 1;
}


.logos-center {
    display: flex;
    justify-content: center;
    margin-top: 125px;
    align-items: center;
    margin-bottom: 200px;
}

.logos-center a {
    margin: 0 40px
}

.contact h4 {
    text-align: center;
    width: 100%;
    margin-bottom: -150px;
    font-size: 55px;
    font-weight: 200;
    color: #8e644d;
    position: relative;
}

.links-footer {
    display: flex;
    width: 100% !important;
    justify-content: center;
    margin-top: 0;
}

.links-footer a {
    margin: 0 10px;
}

.links-footer a {
    color: #333333;
    margin-bottom: 7px;
    font-size: 17px;
}

.phone-info {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.item .phone {
    display: flex;
    margin: auto;
    margin-bottom: 10px;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin: 0 10px 0 0;
    width: 30px;
}

.phone-info p {
    font-size: 18px;
    opacity: 1;
    font-weight: 200;
    margin-bottom: 0;
}

.footer-info {
    width: 100%;
    margin: auto;
    justify-content: center;
    display: flex;
    padding-top: 30px;
}

.footer-info .item {
width: 26%;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 3;
    justify-content: space-between;
}

.footer-info .item .phone-info a span {
    font-size: 20px;
    font-weight: 400;
}

.footer-info .item .phone-info a {
    color: #333333;
    margin-bottom: 10px;
    font-size: 16px;
    opacity: 1;
    font-weight: 300;
}

.footer-info .item .phone-info .title {
    color: #333333;
    margin-bottom: 10px;
    margin-top: 10px;
}

.about-home {
    overflow: hidden;
}

.activeItems.about-home .images-area .shape3 {
    right: 0;
}

.activeItems.about-home .images-area .shape2 {
    right: 0;
}

.activeItems.about-home .images-area .shape1 {
    left: 0;
}

.email-footer {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 12px;
}

.social-footer a {
    margin: 0 10px
}

.social-footer {
    display: flex;
    align-items: center;
    margin-top: 0px;
    justify-content: center;
    position: relative;
    top: -55px;
    position: relative;
    z-index: 4;
}

.email-footer .title {
    color: #333333;
    font-size: 20px;
}

.email-footer a {
    color: #333;
    font-size: 20px;
    opacity: .7;
}

.email-footer .social-footer a {
    opacity: 1;
    margin-bottom: 40px;
}

.email-footer .social-footer a:last-child {
    margin-bottom: 0;
}


.adressItem.item {
    width: 31%;
}

.adressItemSmall.item {
    width: 19%;
    z-index: 5;
}

.footer-text a {
    color: #000;
}

.footer-map {
    margin-top: 20px;
}

.footer-map .in {
    display: flex;
    padding-bottom: 40px !important;
    justify-content: space-between;
    width: 100%;
    padding: 0 5%;
}

.footer-map iframe {
    width: 48%
}


header.gizle {
    top: 0;
    opacity: 1;
    background: #8f654d;
}

header.sabit {
    top: 0px;
    background: #8f654d;
    opacity: 1;
}

header.sabit .logo img {
    width: 70px;
}


header.gizle .logo img {
    width: 300px !important;
}

header.sabit.gizle .logo {
    top: 12px;
    opacity: 1;
}

header.gizle .logo {
    opacity: 1;
    top: 12px;
}

.menu-links {
    display: flex;
    flex-direction: column;
    position: absolute;
    transition: 0.4s ease 0s;
    left: 70px;
    top: 35px;
    width: auto;
    background: #ffffffbf;
    padding: 85px 50px;
    padding-bottom: 30px;
    opacity: 0;
    visibility: visible;
    display: none;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.menu-visible.menu-links {
    opacity: 1;
    visibility: visible;
    display: flex;
}

.blog-tab-area {
    display: none;
}

.lang {
    position: relative;
}

.drop {
    position: absolute;
    left: 0;
    top: 100%;
    transition: 0.4s ease 0.3s;
}

.fancybox-button svg path {
    color: #fff !important;
}

.yol-tarifi {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

header .lang:hover .drop {
    opacity: 1;
    visibility: visible;
}

.logo-center-footer {
    margin-top: 0px;
    z-index: 1;
}

@keyframes iconYukariAsagiHareket {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }
}

.icon-location {
    animation: iconYukariAsagiHareket 2s ease-in-out infinite;
}


.blog-items {
    display: flex;
    padding: 30px 4%;
}

.blog-items a {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}

.sub-blog-item {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.sub-blog-item.active {
    display: block;
    visibility: visible;
    opacity: 1;
}



.katalog-area .col-lg-4 img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 5px;
}

.katalog-area .col-lg-4:hover img {
    opacity: .5;
    border-radius: 0px;
}






.popup-form-wrapper {
    max-width: 1000px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    background: #fff;
    padding: 3% 3%;
}

.popup-form-wrapper h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #8f654d;
    font-weight: 400;
    font-size: 26px;
}

.popup-form-wrapper .form-item {
    margin-bottom: 10px;
    justify-content: flex-end;
}

.popup-form-wrapper .form-item input {
    margin-right: 10px;
    margin-top: 0 !important;
}

.popup-form-wrapper label {
    display: flex;
    margin-bottom: 5px;
    width: 15%;
    align-items: center;
}

.popup-form-wrapper label.w-75 {
    width: 83% !important
}

.popup-form-wrapper input[type=text],
.popup-form-wrapper input[type=email],
.popup-form-wrapper input[type=tel],
textarea {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-right: 0;
    resize: none;
}

.popup-form-wrapper input[type=submit] {
    background-color: #8f654d;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
    margin-right: 0;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}

.popup-form-wrapper input[type=submit]:hover {
    background-color: #1a1a1a;
}

.close-btn {
    padding: 0px 10px;
    color: white;
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 46px;
    margin: 0px 2px;
    cursor: pointer;
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 0;
    color: #8f654d;
    background: none;
    line-height: 1;
}



.popup-form-container {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.popup-form-container::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: #000;
    opacity: .5;
}

h3.top-title,
h3.bot-title {
    color: #8f654d;
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 0;
}


.fixed-footer {
    position: fixed;
    bottom: -174px;
    width: 100%;
    background-color: #8f654d;
    color: #fff;
    height: 240px;
    z-index: 25;
    padding: 15px;
    transition: all .3s ease-in-out;
}

.fixed-footer a {
    color: #fff !important;
}

.fixed-footer textarea {
    width: 100%;
    height: 160px;
    padding: 11px;
}

.fixed-footer label {
    color: #FFF;
}

.fixed-close-btn {
    position: fixed;
    bottom: 195px;
    right: 20px;
    z-index: 26;
    display: none;
}

.fixed-open-btn {
    position: fixed;
    bottom: 13px;
    right: 22px;
    z-index: 26;
    color: #c4cad7;
    font-size: 21px;
    cursor: pointer;
}

.fixed-footer.open {
    bottom: 0;
}

.fixed-footer input[type="submit"],
.fixed-footer input[type="button"] {
    font-size: 14px;
    font-weight: 700;
    padding: 7px;
}

.text-left {
    text-align: left;
}

.right-top-menu-mobile {
    cursor: pointer;
    color: #8f654d;
    position: absolute;
    right: 10px;
    top: 21px;
    background: #fff;
    padding: 8px 4px;
    box-shadow: 0px 0px 20px #00000063;
    font-size: 13px;
    letter-spacing: -0.3px;
    display: none;
}

.right-top-menu-mobile a {
    color: #8f654d;
}

.catalogs div a {
    display: inline-block;
}

.catalogs div a .lname {
    color: white;
    padding: 10px 0;
    background: #90654d !important;
    border-top: solid 5px #fff;
}

.catalogs img:hover {
    opacity: 0.8;
}

.fully {
animation: fullyani 2s ease 0s 1 alternate-reverse backwards;
}
@keyframes fullyani {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}